.form{
	padding-left: 0;
}
input, textarea, select, .botao{
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	height: 42px;
}
input, textarea, select{
	border: 1px solid #98a8c5;
}
.form_contato input, .form_contato select, .form_contato textarea{
	width: 100%;
	margin-bottom: 15px;
	padding-left: 10px;
	height: 36px;
	background-color: #fff;
}
.form_contato .botao{
	display: block;
	clear: both;
	border: 1px solid #b7c726;
	color: #363636;
	padding-left: 20px;
	padding-right: 20px;
	background-color: transparent;
}
.form_contato .botao:hover{
	color: #fff;
	background: #b7c726;
}
.form_contato textarea{
	padding: 7px 10px 10px 10px;
	width: 100%;
	min-height: 180px;
}

::-webkit-input-placeholder {color: #363636;}
:-moz-placeholder {/*Firefox 18-*/color: #363636;}
::-moz-placeholder {/* Firefox 19+*/color: #363636;}
:-ms-input-placeholder {color: #363636;}

@media (min-width: 980px) and (max-width: 1199px) {
}
@media (max-width: 767px){
}
@media (max-width: 480px){
}